
Redmine - Patch #2176

Hungarian language file updated to r2029

2008-11-13 12:59 - Gábor Takács

Status: Closed Start date: 2008-11-13

Priority: Normal Due date: 2008-11-14

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Hungarian language file updated to r2029

Associated revisions

Revision 2033 - 2008-11-14 16:18 - Azamat Hackimov

Translation updates (#2168, #2172, #2176, #2178)

History

#1 - 2008-11-14 16:19 - Azamat Hackimov

- Due date set to 2008-11-14

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Fixed.
